package com.photo.wallpaper.category.bean;

import java.util.List;

public class Category {

    private String className;

    private List<Data> dataList;


    public String getClassName() {
        return className;
    }

    public void setClassName(String className) {
        this.className = className;
    }

    public List<Data> getDataList() {
        return dataList;
    }

    public void setDataList(List<Data> dataList) {
        this.dataList = dataList;
    }
}
